## jaxrs-api 2.0.1

=== debian/changelog ===
jaxrs-api (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #831675)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jul 2016 14:01:39 +0200
