=== debian/control ===
Source: jaxrs-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 junit4,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jaxrs-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jaxrs-api.git
Homepage: http://jax-rs-spec.java.net

Package: libjaxrs-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java API for RESTful Services (JAX-RS)
 The Java API for RESTful Web Services provides portable APIs for developing,
 exposing and accessing Web applications designed and implemented in compliance
 with principles of REST architectural style.
