=== debian/watch ===
version=3
http://repo1.maven.org/maven2/javax/ws/rs/javax.ws.rs-api/ (\d[\d\.]+)/ debian debian/orig-tar.sh
