## jaxrs-api 2.1

=== debian/changelog ===
jaxrs-api (2.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes the build failure with Java 9 (Closes: #875578)
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.1.2
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 00:22:36 +0100
