=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jaxrs-api.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jaxrs-api.git
-Homepage: http://jax-rs-spec.java.net
+Homepage: https://github.com/jax-rs/api
 
 Package: libjaxrs-api-java
 Architecture: all
