=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f jaxrs-api/pom.xml package

override_dh_auto_test:
	dh_auto_test -- -f jaxrs-api/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f jaxrs-api/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f jaxrs-api/pom.xml clean

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
