=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz" \
https://github.com/jax-rs/api refs/tags/([\d\.]+)
