## jaxrs-api 2.1.2

=== debian/changelog ===
jaxrs-api (2.1.2-2) unstable; urgency=medium

  * Added the missing dependencies to build with Java 11 (Closes: #911139)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Oct 2018 17:27:20 +0200

jaxrs-api (2.1.2-1) unstable; urgency=medium

  * New upstream release
    - Fixes the test failure with Java 9 (Closes: #900265)
    - Relocated the old javax.ws.rs:javax.ws.rs-api coordinates to the new ones
    - New build dependency on libmockito-java
  * Install the jar in /usr/share/java as jaxrs-api.jar but keep a compatibility
    link for javax.ws.rs-api.jar
  * Track the new releases from the eclipse-ee4j GitHub repository
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Oct 2018 23:42:53 +0200
