=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -- -f jaxrs-api/pom.xml clean
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
